/version route allows you to check the version of a running Meilisearch instance.
Version object
Get version of Meilisearch
GET
/version
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
The /version route allows you to check the version of a running Meilisearch instance.
/version route allows you to check the version of a running Meilisearch instance.
| Name | Description |
|---|---|
commitSha | Commit identifier that tagged the pkgVersion release |
commitDate | Date when the commitSha was created |
pkgVersion | Meilisearch version |
curl \
-X GET 'MEILISEARCH_URL/version'
client.getVersion()
client.get_version()
$client->version();
client.getVersion();
client.version
client.GetVersion()
await client.GetVersionAsync();
let version: Version = client
.get_version()
.await
.unwrap();
client.version { (result) in
switch result {
case .success(let version):
print(version)
case .failure(let error):
print(error)
}
}
await client.getVersion();
200 Ok{
"commitSha": "b46889b5f0f2f8b91438a08a358ba8f05fc09fc1",
"commitDate": "2019-11-15T09:51:54.278247+00:00",
"pkgVersion": "0.1.1"
}
Was this page helpful?